@charset "utf-8";
/* CSS Document */

.bookListSort {
	padding: 4px 12px 4px 18px;
	margin-top: 10px;
	color: #fff;
	background: #5e204d;
	border-radius: 18px;
}

ol.tags, ol.slats {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

ol.tags li {
	float: left;
	margin: 0 5px 0 0;
	line-height: 22px;
	}
ol.tags li a {
	float: left;
	margin-left: 6px;
	padding: 5px 8px 6px 8px;
	font-weight: normal;
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	}
ol.tags li a:hover,
ol.tags li a:focus {
	background: rgba(255,255,255,0.3);
	border-radius: 13px;
	}
ol.tags li a.active {
	background: rgba(255,255,255,0.3);
	border-radius: 13px;
	}				

.bookListPagination {
	float: right;
	line-height: 22px;
	clear: both;
}

.bookListSort .bookListPagination {
	float: right;
	line-height: 22px;
	clear: none;
}

.bookListPagination { color: #5e204d; }
.bookListPagination a { color: #5e204d; padding: 0 4px; }
.bookListPagination a:hover { color: #d270ff; }

.bookListSort .bookListPagination { color: #fff; }
.bookListSort .bookListPagination a { color: #fff; padding: 0 4px; }
.bookListSort .bookListPagination a:hover { color: #e19bff; }

.categoryBookItem .sg-18 {
	width: 505px;
	margin: 0 0 14px 0;
}

.categoryBookItem .sg-6, .categoryBookItem .sg-18 {
	margin-bottom: 14px;
	display: inline-block;
	float: left;
	vertical-align: top;
}

ol.slats { display: block; margin: 20px auto; }

ol.slats li {
	margin: 0;
	padding: 0 0 20px 0;
	background: bottom center url(/images/bg-category-book.png) no-repeat;
  display: table;
	}
ol.slats li:last-child {
	backgroun: none;
	}
	

ol.slats li a .h3-style {
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	color: #5e204d;
	margin: 0;
	}	

ol.slats li a h3 {
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	color: #5e204d;
	margin: 0;
	}
ol.slats li a p {
	font-size: 13px;
	line-height: 1.4;
	color: #555;
	}
ol.slats li a p span.meta {
	display: block;
	font-size: 12px;
	color: #999;
	}

.bookReview {
	margin-bottom: 2em;
}

.ratingsReviews {
	font-size: 12px;
	min-height: 35px;
	margin-top:3px;
  
}

.ratingsReviewsLeft {
  float: left;
  line-height: 15px;
  margin-top: 4px;
  width: 145px;
}

.ratingsReviewsRight {
	float: right;
}

#containerBook .bookListSort {
	padding: 0;
	font-size: 12px;
	margin-top:10px;
	margin-bottom:15px;
}

.bookListSort .sg-5, .bookListSort .sg-13 {
	margin: 0;
}

.bookListSort .sg-5 {
	width: 130px;
}

.bookListSort .sg-13 {
	width: 365px;
	text-align: center;
	padding-top: 5px;
}

.bookListSort a { color: #fff; }

#previousPage a, #nextPage a {
	display: block;
	padding: 6px 12px;
	color: #fff;
	background: #5e204d;
}

#previousPage a {
	border-radius: 18px 0 0 18px;
}

#nextPage a {
	text-align: right;
	border-radius: 0 18px 18px 0;
}

#previousPage a:hover, #nextPage a:hover {
	background: #A95681;
}

#text {
	padding: 32px;
	background: #fff;
	border: 1px solid #c7c7c7;
}

